.coming-soon-page {
  .e-body {
    .fold {
      &.two {
        @import '../../../themes/variables/font';
        @import '../../../themes/variables/color';
        @import '../../../themes/mixins/animation';
        @import '../../../themes/mixins/utils';

        .container {
          display: flex;
          margin: auto;

          width: 100%;
          max-width: 114rem;
          height: 100%;
          max-height: 80rem;

          .left {
            $media-size: 50rem;

            $normal-size: 3.7rem;
            $active-size: 8.8rem;

            display: flex;
            position: relative;
            align-items: flex-end;

            margin-right: auto;
            margin-bottom: 12.18vh;

            .menu-cover {
              width: $media-size;
              height: $media-size;
            }

            .whell-nav {
              margin-left: -$media-size;

              width: $media-size;
              height: $media-size;

              .nav-item {
                &:not(.hidden) {
                  //
                }

                &.hidden {
                  display: none !important;
                  opacity: 0 !important;
                }
              }
            }
          }
        }
      }
    }
  }
}
